LibreOffice LibreOffice 25.2 SDK API Reference

Public Member Functions | List of all members
ControlFontDialog Service Referencepublished

`import"ControlFontDialog.idl";`

Inheritance diagram for ControlFontDialog:

## Public Member Functions
| createWithGridModel ([in] com::sun::star::beans::XPropertySet GridModel)
Public Member Functions inherited from XExecutableDialog
void | setTitle ([in] string aTitle)
| Sets the title of the dialog. More...
short | execute ()
| Executes (shows) the dialog. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

Since
  LibreOffice 4.1

## Member Function Documentation

## ◆ createWithGridModel()

createWithGridModel | ( | [in] com::sun::star::beans::XPropertySet | GridModel | ) |

The documentation for this service was generated from the following file:

- com/sun/star/form/ControlFontDialog.idl